# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Sun Jul  3 00:21:54 UTC 2016
pkgname = java-jdom1
pkgver = 1.1.3-1.parabola2
pkgdesc = Older version of XML Parsing Library for Java
url = http://www.jdom.org
builddate = 1467505314
packager = Omar Vega Ramos <ovruni@gnu.org.pe>
size = 2992128
arch = any
license = custom
conflict = java-jdom
provides = java-jdom=1.1.3
depend = java-runtime
makedepend = apache-ant
makedepend = jh
